TD {
	FONT-SIZE: 9pt;
	line-height:150%
}
.font11 {
	FONT-SIZE: 10pt
}
.font12 {
	FONT-SIZE: 10.5pt
}
.font10 {
	FONT-SIZE: 10.5pt; LINE-HEIGHT: 150%
}
.line11 {
	LINE-HEIGHT: 140%
}
INPUT.buttonface {
	BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; COLOR: #000000; FONT-SIZE: 9pt; HEIGHT: 17px
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	COLOR: #ff3333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff3333; TEXT-DECORATION: underline
}
.whitenav:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.whitenav:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.whitenav:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.whitenav:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.blacknav:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.blacknav:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.blacknav:active {
	COLOR: #ff3333; TEXT-DECORATION: none
}
.blacknav:hover {
	COLOR: #ff3333; TEXT-DECORATION: underline
}
.titlelink:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.titlelink:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.titlelink:active {
	COLOR: #ff3333; TEXT-DECORATION: none
}
.titlelink:hover {
	COLOR: #ff3333; TEXT-DECORATION: underline
}
.navigatelink:link {
	COLOR: #000000; TEXT-DECORATION: underline
}
.navigatelink:visited {
	COLOR: #000000; TEXT-DECORATION: underline
}
.navigatelink:active {
	COLOR: #cccccc; TEXT-DECORATION: none
}
.navigatelink:hover {
	COLOR: #cccccc; TEXT-DECORATION: none
}
.smalltime {
	COLOR: #333333; FONT-SIZE: 7pt
}
